Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.10 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aiuto urgente! Viber
#1
Saluti a tutti.
Devo parlare con un mio amico.
Con skype non si riesce e lui mi ha detto di provare Viber, che io non conoscevo.
L'ho installato bene su Ubuntu 14.04 ma non mi si apre in nessun modo.
Un aiutino?
Grazie mille e cordiali saluti
Cita messaggio
Grazie da:


Messaggi in questa discussione
[RISOLTO] Aiuto urgente! Viber - da ferguson - 13-09-2016,12:05
RE: Aiuto urgente! Viber - da eu66 - 13-09-2016,12:42
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,14:31
RE: Aiuto urgente! Viber - da Utente01 - 13-09-2016,14:42
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,14:53
RE: Aiuto urgente! Viber - da Utente01 - 13-09-2016,14:58
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,15:28
RE: Aiuto urgente! Viber - da dxgiusti - 13-09-2016,15:36
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,15:49
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,15:49
RE: Aiuto urgente! Viber - da eu66 - 13-09-2016,16:31
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,16:39
RE: Aiuto urgente! Viber - da eu66 - 13-09-2016,16:46
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,16:58
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,17:12
RE: Aiuto urgente! Viber - da Utente01 - 13-09-2016,17:25
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,17:43
RE: Aiuto urgente! Viber - da Utente01 - 13-09-2016,17:49
RE: Aiuto urgente! Viber - da ferguson - 13-09-2016,18:12
RE: Aiuto urgente! Viber - da Utente01 - 13-09-2016,18:29
RE: Aiuto urgente! Viber - da ferguson - 14-09-2016,20:19

Vai al forum:


Utenti che stanno guardando questa discussione: